/* For titles */
@font-face {
    font-family: 'JennaSue';
    src: url('fonts/JennaSue.ttf');
}
/* for nirankar fonts */
@font-face { 
    font-family: 'stencil';
    src: url('fonts/ST Stencil.ttf');
}
/* for nirankar fonts */
/* @font-face { 
    font-family: 'Kristi';
    src: url('fonts/Kristi-Regular.ttf');
} */ 
/* quicksand-regular - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/quicksand-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/quicksand-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/quicksand-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/quicksand-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/quicksand-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/quicksand-v20-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
  /* quicksand-500 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/quicksand-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/quicksand-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/quicksand-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/quicksand-v20-latin-500.woff') format('woff'), /* Modern Browsers */
         url('fonts/quicksand-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/quicksand-v20-latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
  /* quicksand-700 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/quicksand-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/quicksand-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/quicksand-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/quicksand-v20-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/quicksand-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/quicksand-v20-latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}
  /* quicksand-600 - latin */
@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/quicksand-v20-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/quicksand-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/quicksand-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/quicksand-v20-latin-600.woff') format('woff'), /* Modern Browsers */
         url('fonts/quicksand-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/quicksand-v20-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
html {
    scroll-behavior: smooth;
}
body.page-template-default {
    overflow-x: hidden !important;
}
.nd_options_customizer_fonts h1, 
.nd_options_customizer_fonts h2 {
    /* font-family: JennaSue !important; */
    font-family: Quicksand !important;
    text-transform: capitalize;
}
span, p, div, a, label, h3, h4, h5, h6{
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.wpb_text_column p{
    margin-bottom: 15px;
}
h1.nd_options_font_size_120{
    text-transform: capitalize !important;
    font-weight: 700;
    color: #a78a3e !important;
}
/* buttons */
.header-booktbl-link.def-button p, .inputbtn.def-button, .quandoo-widget-builder, #sb_instagram #sbi_load .sbi_load_btn{
    padding: 3px;
    background-image: linear-gradient(to left, #7e7e7e, #8e878d, #a58e93, #b89790, #c0a58a);
    display: inline-block;
    -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;
}
.header-booktbl-link.def-button p:hover, .inputbtn.def-button:hover, .quandoo-widget-builder:hover, #sb_instagram #sbi_load .sbi_load_btn:hover{
    background-image: linear-gradient(to right, #7e7e7e, #8e878d, #a58e93, #b89790, #c0a58a);
    -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;
}
.header-booktbl-link.def-button p a, a.def-button, .inputbtn.def-button input[type="submit"], .quandoo-widget-builder span, .sbi_load_btn .sbi_btn_text{ 
    color: #000000 !important;
    padding: 6px 32px;
    display: inline-block;
    border: 1px solid #5a5753;
    font-weight: 800;
    min-width: 131px;
    font-size: 16px;
    text-align: center;
    text-transform: capitalize;
    background: transparent !important;
    letter-spacing: 1.6px;
    -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;
}
.quandoo-widget-builder span{
    border-radius: 0 !important;
}
.inputbtn.def-button input[type="submit"]{
    font-size: 14px;
    min-width: 147px;
    border-radius: 0;
}
/* to add spacing around */
.full-sec-space-around{
    background-color: transparent;
    border-left-color: transparent;
    border-left-style: solid ;
    border-right-color: transparent;
    border-right-style: solid;
}
#nd_options_page_header_img_layout_8 {
    position: relative;
    margin-top: -5em;
    z-index: 1;
}
.top-banner{
    position: relative !important;
    margin-top: -5em;
}
/* slider */
.rs-layer.company-name{
    font-family: 'stencil' !important; 
    transform: scale(1, 1.3) !important;
}
/* header */
 #nd_options_header_5 .nk-header .vc_col-sm-3 .vc_column-inner{
    padding-left: 0;
    padding-right: 0;
}
.nk-header{
    background-color: #000;
    background-image: linear-gradient(-90deg, rgba(126, 126, 126, 0.5) 10%, hsla(30, 30%, 65%, 0.5) 100%);
    /* padding: 10px 60px 3em 115px; */
    padding: 10px 45px 3em 60px;
    z-index: 1;
}
#nd_options_header_5 .nd_options_z_index_999 {
    z-index: initial;
}
.menu_site{
    z-index: 2;
}
.nk-header .note{
    margin-top: 16px;
} 
.nk-header .note p{
    font-size: 16px;
    color: #a78a3e !important;
    letter-spacing: 0.8px;
}
.nk-header .note p img{
    position: relative;
    left: 8px;
    top: -4px;
}
.header-elements {
    margin-top: 10px;
}
.header-elements .wpb_wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header-social-links a img {
    width: 20px;
    margin: 0 7px;
}
.header-phone-link{
    border-left: 1px solid #646464;
    border-right: 1px solid #646464;
    padding: 9px 20px;
    margin: 0 20px 0;
}
.header-phone-link p a, .header-social-links p a{
    justify-content: center;
    align-items: center;
    display: flex;
    font-weight: 500;
    flex-direction: row;
    float: left;
    line-height: 1;
}
.header-phone-link p img {
    margin-right: 10px;
}
.header-phone-link a {
    font-size: 16px; 
    color: #fff !important;
}
/* header menu */
.menu_site ul.menu > li a{
    font-size: 16px !important;
    line-height: 1 !important;
    padding: 8px 8px !important;
    text-transform: capitalize !important;
    letter-spacing: 2px !important;
    font-weight: 700 !important;
}
.menu_site ul.menu > li.current-menu-item {
    border: 1px solid;
    border-image-source: linear-gradient(45deg, #7e7e7e, #c0a58a);
    border-image-slice: 1;
}
.menu_site ul.menu > li > ul.sub-menu{
    width: 240px;
}
.menu_site ul.menu > li > ul.sub-menu > li{
    box-shadow: none !important;
    padding: 2px 8px !important; 
}
.menu_site ul.menu > li > ul.sub-menu li a{
    font-size: 14px !important;
    text-transform: capitalize !important;
    line-height: 1.5 !important;
}
.menu_site ul.menu > li{
    margin: 0px 15px !important; 
	background: #4040408f;
}
/* footer cta*/
.footer-call-to-action{
    background: url(/wp-content/uploads/2020/05/CTA-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 80px;
    margin-bottom: 80px;
    padding-top: 53px;
    padding-bottom: 53px;
}
.footer-call-to-action{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-call-to-action h3{
    font-size: 22px;
    font-weight: 600 !important; 
    line-height: 1.2;
}
/* home about */
.hm-about-para p{
    color: #000 !important;
}
.about-right-img .vc_column-inner {
    display: flex;
    justify-content: center; 
    align-items: center;
}
.about-menu-block-sec .nd_options_margin_top_50_first_div_important_responsive{
    margin-top: -220px;
    padding-right: 90px;
    padding-left: 0px;
}
.about-menu-blocks .wpb_single_image {
    position: relative;
}
h2.wpb_singleimage_heading {
    position: absolute;
    bottom: 30px;
    text-align: center;
    width: 100%; 
    color: #fff !important;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Quicksand', sans-serif !important;
    letter-spacing: 0.5px;
}
/* timing and address sec */
.badge_timing .nd_options_text_align_right{
    display: none;
}
.about-info-box h3 {
    font-weight: 600;
    text-transform: capitalize;
}
.badge_timing div {
    padding: 10px 5px !important;
}
/* voucher */
.voucher-box .vc_column-inner{ 
    padding: 5px 5px !important;
    background-image:linear-gradient(to left, rgba(126, 126, 126, 0.65), rgba(142, 135, 141, 0.65), rgba(165, 142, 147, 0.65), rgba(184, 151, 144, 0.65), rgba(192, 165, 138, 0.65));
    display: block;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.voucher-box .vc_column-inner > .wpb_wrapper {
    padding: 32px 32px;
    display: block;
    border: 3px solid #3f362e;
}
.voucher-box h3.vc_custom_heading, .voucher-box h6, .voucher-box p {
    color: #fff !important;
}
.voucher-box h3.vc_custom_heading {
    font-size: 34px;
    text-transform: capitalize;
}
.voucher-box h6 {
    letter-spacing: 1.6px !important;
}
.voucher-box p{
    font-size: 14px;
    text-transform: none;
}
/* awards */
.award-gallery .wpb_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
/* news and offers */
.news-sec img, .news-sec .aboutus-img-two {
    box-shadow: 16px 8px 20px rgba(0,0,0,.40) !important;
} 
/* menu inner page */ 
.menu-page p{
    color: #9d9d9d !important
}
.menu-page .type-page h2{
    color: #dbdbdb !important;
    text-transform: capitalize;
    margin-top: 0.5em;
    margin-bottom: -0.5em;
    opacity: 0;
}
.menu-page h3.menu-title, h3.sec-title {
    /* font-size: 40px;   */
    font-size: 24px;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    margin-bottom: 0.3em; 
}
h5.menu-title {
    margin-bottom: 1.5em;
    font-weight: 600;
    color: #bea18c !important;
    font-style: italic;
}
.menu-page h3.menu-title:last-child, h3.sec-title{
    margin-bottom: 1em;
}
.menu-page h3.menu-title:first-child{
    margin-top: 1em;
    margin-bottom: 1em;
}
.nd_options_list_restaurant .nd_options_border_radius_15{
    display: none;
}
.menu-page .nd_options_list_restaurant h4 strong {
    font-weight: 500;
}
.menu-page .nd_options_font_weight_lighter {
    font-weight: 400;
}
/* footer */
.footer-imgs img {
    padding: 4px 0;
}
.footer-form input[type="text"], .footer-form input[type="email"], .footer-form input[type="tel"] {
    background: rgba(37, 37, 37, 0.80) !important;
    width: 100%;
    margin-top: 10px;
    border: none !important;
    font-size: 14px;
    color: #fff !important;
    height: 40px !important;
}
.footer-form .inputbtn.def-button{
    margin-top: 10px;
}
.footer-menu ul li{
    display: block !important;
}
.footer-menu ul li a {
    padding: 9px 4px !important;
    display: block !important;
    width: 100%;
    font-size: 16px !important;
}
.footer-contact-info p, .footer-contact-info a,.footer-contact-info div {
    color: #fff !important;
}
.footer-contact-info .para div {
    padding: 5px 0;
    font-size: 16px;
}
.footer-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff !important;
}
.footer-form input::-moz-placeholder { /* Firefox 19+ */
color: #fff !important;
}
.footer-form input:-ms-input-placeholder { /* IE 10+ */
color: #fff;
}
.footer-form input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
}
.footer-copyright p, .footer-copyright a {
    color: #000 !important;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.footer-sec h2{
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: capitalize
}
/* testimonials */
.testimonial-block {
    padding: 10px 10px;
    display: inline-block;
    background-image: linear-gradient(-90deg, rgba(126, 126, 126, 0.5) 10%, hsla(30, 30%, 65%, 0.5) 100%);
    background-color: transparent !important;
}
.testimonial-inner {
    border: 2px solid #5f5246 !important;
    padding: 20px;
}
.testimonial-block p {
    color: #000 !important;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px !important;
}
.reviews-pg .nd_options_border_bottom_width_0{
    border-top-color: #dfd2c5 !important;
}
.reviews-pg .nd_options_padding_left_90 {
    padding-left: 0;
}
.reviews-pg .nd_options_height_10, .nd_options_height_20{
    height: 0 !important ;
    display: none !important;
}
.testimonial-name h4, .testimonial-name p {
    display: inline;
    font-weight: 600;
    font-style: italic;
}
/* about */
.aboutus-img-one .vc_column-inner, .aboutus-img-two .vc_column-inner {
    height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2704046e;
}
.aboutus-img-one, .aboutus-img-two{
    background-size: cover;
    background-position: center;
}
.news-sec .aboutus-img-two .vc_column-inner{
    height: 513px;
    background: transparent;
}
.about-info-box a {
    color: #fff !important;
}
.about-info-box a:hover {
    color: #c0a58a !important;
}
/* contact */
.contact-sec h4 {
    margin-bottom: 10px;
    margin-top: 24px;
    border-top: 1px solid #f1f1f1;
    padding-top: 20px;
    font-size: 22px;
}
.contact-sec h4:first-child {
    border-top: 0; 
    margin-top: 0; 
    padding-top: 0;
}
.nd_options_customizer_forms span.wpcf7-not-valid-tip, .nd_options_customizer_forms .wpcf7-response-output.wpcf7-validation-errors {
    background-color: #b6656594 !important;
    padding: 0px 10px !important;
    color: #000 !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    border-radius: 0 !important;
}
/* two columns forms */
.inner-form.two-cols input[type="text"],
.inner-form.two-cols input[type="email"],
.inner-form.two-cols input[type="date"],
.inner-form.two-cols input[type="tel"],
.inner-form.two-cols input[type="number"],
.inner-form.two-cols textarea {
    width: 98%;
    margin-top: 15px;
    border: 1px solid rgb(188, 159, 140);
}
.inner-form.two-cols textarea{
	width: 99%;
}
.inner-form.two-cols label {
    margin-top: 15px;
    display: block;
}
.slo-pad{
	padding: 20px 0 0; 
} 
/* resposnive menu */
.vc_row.res-menu {
    margin-left: 0;
    margin-right: 0;
}
/* .res-menu ul.menu li.res-menu {
    display: inline-block !important;
    width: 80%;
    position: absolute;
    z-index: 1;
}
.res-menu .widget.widget_nav_menu{
    position: absolute;
    top: auto;
    left: 0;
    width: 100%;
    overflow-y: auto;
} */
.res-menu ul.menu li.menu-item-has-children:after{
    content: "\f107";
    color: #ffffff59;
    padding: 1px 7px;
    font-family: FontAwesome;
    font-weight: 200;
    float: right;
    position: absolute;
    top: 8px;
    right: 0
}
.res-menu ul.menu li {
    border-color: #ffffff59;
    border-width: 0px 0 1px 0;
    padding: 7px;
    border-style: solid;
    position: relative;
}
.res-menu ul.menu li.menu-item-has-children > ul {
    display: none;
}
.res-menu ul.menu li.menu-item-has-children:hover > ul {
    display: block;
}
.res-cta-block .wpb_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.res-cta-menu .header-phone-link {
    border: none;
    padding: 0;
}
.nk-header .res-cta-menu .note p {
    font-size: 14px;
    letter-spacing: 0.4px;
    line-height: 1.2;
    padding-bottom: 9px;
}
.nk-header .res-cta-menu .note {
    margin-top: 0;
}
.res-menu .header-social-links {
    display: inline-block;
    margin: 20px 0;
}
.res-menu .sub-menu{
    padding-left: 10px 
}
.display-none{
    display: none;
}
/* mailchimp */
.mc4wp-response p {
    color: #fff !important;
    line-height: 1.5;
    margin-top: 8px;
    font-size: 13px;
}
/* menu page */
.menu-category .vc_column-inner {
    height: 500px;
    position: relative;
}
.menu-category .vc_column-inner:after {
    content: "";
    background: rgba(64, 64, 64, 0.6);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -1;
}
.menu-category h2{
    font-style: italic;
}
/* custom menu sidebar */
.mobile-menu-list ul.menu{
    display: block !important;
}
.mobile-menu-list ul.menu li{
    border-color: red;
    border-width: 0px 0 1px 0;
    padding: 7px;
    display: block !important;
    border-style: solid;
    position: relative;
}
.mobile-menu-list ul.menu li.menu-item-has-children:after {
    content: "\f107";
    color: red; 
    padding: 1px 7px;
    font-family: FontAwesome;
    font-weight: 200;
    float: right;
    position: absolute;
    top: 8px;
    right: 0;
}
.footer-imgs .wpb_single_image:last-child img, .footer-imgs .wpb_single_image:nth-child(1n+2) img {
    width: 70%;
}
.gift-sec{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.menu-main-menu-container{
	text-align: left !important;
}
.grecaptcha-badge{
    display: none;
}
.hm-contact-detail a:hover {
    color: #111 !important;
}
